html, body {
    height: 100%;
    overflow:hidden;
    overflow:hidden\9!important; /*ie8,9 ʶ���*/
}

.main {
    min-height: 100%;
}

.jumbotron-bg {
    position: relative;
    background-position: top center;
}

.main-login {
    background: url("../../images/login/bg-blue.png") top center no-repeat;
    overflow:hidden;
    overflow:hidden\9!important; /*ie8,9 ʶ���*/
}

.main-login .container {
    position: relative;
}

.main-login .container .login-box {
    position: absolute;
    /*top: 50%;*/
    left: 45%;
    -webkit-transform: translateX(-45%);
    -moz-transform: translateX(-45%);
    transform: translateX(-45%);
    top: 120px;
    padding: 0;
    width: 1129px;
    height: 658px;
    margin: 0 auto;
}

.login-box-left {
    position: absolute;
    z-index: 3;
    background: url("../../images/login/illustration-blue.png") no-repeat left center;
    width: 660px;
    height: 100%;
}

.login-box-right {
    position: absolute;
    z-index: 1;
    background: #ffffff;
    width: 80%;
    right: -80px;
    height: 600px;
    top: 29px;
    border-radius: 5px;
}

.main-login .container .login-box .login-box-content {
    width: 100%;
    background: #ffffff;
    height: 450px;
    border-radius: 5px;
}

.main-login .container .login-box .login-box-footer {
    width: 100%;
    background: none;
    height: auto;
}

.login-box-footer {
    width: 100%;
    background: none;
    line-height: 15px;
    margin-top: 24px;
    text-align: center;
}

.login-box-footer span, .login-box-footer span a {
    color: #ffffff;
}

.login-input-box {
    position: absolute;
    width: 420px;
    height: 300px;
    right: 140px;
    /*background: #0e1679;*/
    top: 60px
}

.login-input-title {
    width: 100%;
    height: 30px;
    border-bottom: #efefef 1px solid;
    margin-bottom: 60px;
}

.login-input-title span {
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    margin-right: 25px;
    text-align: center;
    width: auto;
    display: block;
}

.login-input-title .login-input-title-active {
    color: #333333;
    border-bottom: #4981ff 2px solid;
}

.login-box-content .login-input {
    font-size: 14px;
    height: 80px;
    line-height: 80px;
    width: 100%;
    float: left;
    color: #333333;
    background: #f4f7ff;
    margin-bottom: 40px;
    position: relative;
    border-radius: 24px;
    border: 1px solid #f4f7ff;
}

.login-box-content .active {
    border: 1px solid #4981ff;
    background: #ffffff;
}

.login-box-content .login-input span {
    height: 100%;
    width: 60px;
    display: block;
    float: left;
    border: none;
}

.login-box-content .login-input .yzmbt {
    height: 100%;
    width: 120px;
    display: block;
    position: absolute;
    border: none;
    right: 0;
    top: 0;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 24px;
    background: #4981ff;
}
.login-box-content .login-input .active {
    color: #4981ff;
    background: #f4f7ff;
}
.login-box-content .login-input .yzmbt .yzmbt-left {
    width: 24px;
    height: 100%;
    position: absolute;
    left: 0;
    background: #4981ff;
}
.login-box-content .login-input .active .yzmbt-left{
    background: #f4f7ff;
}
.login-box-content .login-input .shouji {
    background: url("../../images/login/shouji2.png") center center no-repeat;
}

.login-box-content .login-input .dagou{
    position: absolute;
    height: 100%;
    width: 50px;
    right: 0;
    top: 0;
    background: url("../../images/login/dagou.png") center center no-repeat;
}
.login-box-content .active .shouji {

}

.login-box-content .login-input .yzm {
    background: url("../../images/login/yzm2.png") center center no-repeat;
}

.login-box-content .active .yzm {
}

.login-box-content .login-input input {
    font-size: 28px;
    line-height: 20px;
    height: 99%;
    border: none;
    color: #333333;
    margin: 0;
    padding: 15px 0;
    background: none;
}

.login-box-content .login-input input::placeholder {
    color: #999999;
}

.login-box-content .login-agree {
    font-size: 12px;
    margin-left: 40px;
    height: 14px;
    line-height: 14px;
    width: 324px;
    float: left;
    color: #999999;
    border: none;
    margin-bottom: 20px;
    position: relative;
}

.login-box-content .login-agree span {
    height: 100%;
    width: 14px;
    display: block;
    float: left;
    border: 1px solid #efefef;
    margin-right: 14px;
    cursor: pointer;
}

.login-box-content .login-agree .agree {
    background: url("../../images/login/over2.png") center center no-repeat;
}

.login-box-content .login-btn {
    font-size: 28px;
    height: 80px;
    line-height: 80px;
    width: 420px;
    float: left;
    color: #ffffff;
    border: none;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
    background: #4981ff;
    text-align: center;
    border-radius: 24px;
    cursor: pointer;
}

.login-box-content .login-another {
    font-size: 14px;
    height: 15px;
    line-height: 13px;
    width: 324px;
    float: left;
    color: #666666;
    border: none;
    margin-bottom: 20px;
    position: relative;
    background: #ffffff;
    text-align: center;
}

.login-box-content .login-another .line {
    height: 1px;
    width: 100%;
    background: #efefef;
    position: absolute;
    top: 6px;
    z-index: 1;
}

.login-box-content .login-another span {
    height: 100%;
    width: 120px;
    background: #ffffff;
    position: relative;
    top: 0;
    margin: 0 auto;
    z-index: 2;
    display: block;
    cursor: pointer;
}

.login-box-content .login-btn-ca {
    cursor: pointer;
    position: relative;
    right: 39px;
    font-size: 18px;
    top: 10px;
    line-height: 60px;
    float: right;
    color: #666666;
    padding-right: 20px;
    background: url("../../images/login/login-head-xiala.png") no-repeat right center;

}

.login-box-content .login-btn-ca .login-btn-ca-box {
    height: 120px;
    width: 330px;
    position: absolute;
    z-index: 4;
    top: 56px;
    right: -20px;
    display: none;
}

.login-box-content .login-btn-ca:hover .login-btn-ca-box {
    display: block;
}

.login-box-content .login-btn-ca .login-btn-ca-content {
    -webkit-box-shadow: 0 0 20px -5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 20px -5px rgba(0, 0, 0, .3);
    font-size: 14px;
    height: 240px;
    line-height: 59px;
    width: 100%;
    color: #2165ff;
    background: #ffffff;
    text-align: center;
    cursor: pointer;
    display: block;
    border-radius: 10px;
}

.login-box-content .login-btn-ca .login-btn-ca-content .login-btn-ca-content-bt {
    font-size: 16px;
    height: 59px;
    line-height: 59px;
    width: 275px;
    margin: 0 auto;
    color: #999999;
    text-align: left;
    cursor: pointer;
    padding-left: 24px;
}

.login-box-content .login-btn-ca .login-btn-ca-content .login-btn-ca-content-bt:hover {
    color: #4981ff;
    text-decoration: underline;
    background: url("../../images/login/dagou.png") left 1px center no-repeat;
}

.main-login .footer {
    display: block;
    position: fixed;
    bottom: 0;
    text-align: center;
    margin: 0 auto;
}

.footer-wrap {
    padding-bottom: 20px;
}

.footer-md .footer-href {
    margin-bottom: 10px;
}

.footer-md .footer-href span, .footer-md .footer-href span a, .footer-contact span {
    color: #342d8f;
}
